.wa-section img{
	border: none;
}

.wa-section .image-panel{
	padding:10px;
	background-color:#f5f2eb;
	border:0 solid;
	margin-bottom:15px;
	box-shadow:2px 5px 5px 2px #00000055;
}

.wa-section .image-panel .cover{
	overflow:hidden;
	margin-bottom:10px;
	margin-right:-10px;
	margin-left:-10px;
	margin-top:-10px;
	background-position:center center;
	background-size:cover;
}

.wa-section .image-panel .user-css-image-thumbnail .text-center{
	margin-bottom:0;
}

.wa-section .character-portrait-data{
    left:15px;
    bottom:35px;
    background:#1e1e28;
}

.wa-section .character-portrait-data small a{
    font-family:kalam,cursive;
}

.wa-section .image-panel .excerpt{
    color:grey;
}

.wa-section div.artist-credits{
	padding-top:3px;
	background:0 0;
	font-size:.8em;
	text-align:center;
	color:#5f3c1e;
}

.wa-section div.artist-credits a{
	color:#b4141e;
}

